
Redmine - Defect #8797

zl

2011-07-13 04:24 - 蕾 张

Status: Closed Start date: 2011-07-13

Priority: Normal Due date: 2011-07-20

Assignee:  % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

follow your heart

History

#1 - 2011-07-13 04:25 - 蕾 张

i have a dream

#2 - 2011-07-13 09:21 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (蕾 张)

- Affected version (unused) deleted (0.6.0)

- Resolution set to Invalid

use http://demo.redmine.org if you want to do tests.
